.pane-contents .container {
  display: block;
  width: 100%;
  margin: 0 auto 0;
}

:root {
  --base-width-sp: 750;
}

.block-category-list--goods,
.block-category-list--sub {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto 0;
}

.pane-left-menu {
  display: none !important;
}

.feature-cat-lp {
  color: #444444;
  overflow: hidden;
}

.feature-cat-lp * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.feature-cat-lp>.innerWrap {
  margin: 0 auto 0;
}

.feature-cat-main>.innerWrap {
  max-width: 1200px;
  margin: 0 auto 0;
}

.feature-cat-lp .d-img {
  display: block;
  max-width: 100%;
  height: auto;
}

.feature-cat-lp .d-fig {
  display: block;
  width: 100%;
}

.feature-cat-lp .d-fig>figure {
  position: relative;
  z-index: 2;
}

.feature-cat-lp .d-fig.-fig01 {
  width: 650px;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-fig.-fig01 {
    width: calc(650 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .d-fig.-fig02 {
  width: 500px;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-fig.-fig02 {
    width: calc(500 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .d-fig.-fig03 {
  width: 400px;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-fig.-fig03 {
    width: calc(400 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .hero-box .d-hero .hacobune-univideo>* {
  width: 100vw !important;
  max-width: 100vw !important;
}

.feature-cat-lp .hero-box .d-hero .hacobune-app-containe {
  max-width: 100vw;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .hero-box .d-hero .hacobune-unit-video {
    margin: 0 auto 0 !important;
  }
}

.feature-cat-lp .hero-box .leadTxt {
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .hero-box .leadTxt {
    font-size: 13px;
    letter-spacing: 0;
  }
}

.feature-cat-lp .d-nav>.innerWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 30px;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-nav>.innerWrap {
    gap: 15px;
    padding: 0 15px;
  }
}

.feature-cat-lp .d-nav .d-navItem {
  width: 330px;
  height: 330px;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-nav .d-navItem {
    width: calc(330 * 100vw / var(--base-width-sp));
    height: calc(330 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .d-nav .d-fig {
  display: block;
  width: 100%;
  height: 100%;
}

.feature-cat-lp .d-nav .d-fig>figure {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.feature-cat-lp .d-nav .d-fig>figure>figcaption {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  line-height: 1;
  pointer-events: none;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-nav .d-fig>figure>figcaption {
    width: calc(225 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .d-nav .d-fig>figure>figcaption img {
  width: auto;
  max-width: none;
  height: 61px;
  -o-object-fit: contain;
  object-fit: contain;
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-nav .d-fig>figure>figcaption img {
    width: 100%;
    height: auto;
  }
}

.feature-cat-lp .d-nav .d-fig>figure>figcaption::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -50px;
  width: 45px;
  height: 45px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 750px) {
  .feature-cat-lp .d-nav .d-fig>figure>figcaption::after {
    width: calc(45 * 100vw / var(--base-width-sp));
    height: calc(45 * 100vw / var(--base-width-sp));
    bottom: calc(-58 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-lp .d-nav .d-fig>figure>a,
.feature-cat-lp .d-nav .d-fig>figure>span {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  overflow: hidden;
  z-index: 1;
}

.feature-cat-lp .d-nav .d-fig>figure>a>span,
.feature-cat-lp .d-nav .d-fig>figure>span>span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: hidden;
}

.feature-cat-lp .d-nav .d-fig>figure>a img,
.feature-cat-lp .d-nav .d-fig>figure>span img {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.feature-cat-lp .d-nav .d-fig>figure>a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.feature-cat-main .js-simplebar-target .simplebar-track.simplebar-horizontal,
.feature-cat-main .js-simplebar-target02 .simplebar-track.simplebar-horizontal {
  background-color: #EDEDED;
  height: 12px;
  border-radius: 6px;
}

@media screen and (max-width: 750px) {

  .feature-cat-main .js-simplebar-target .simplebar-track.simplebar-horizontal,
  .feature-cat-main .js-simplebar-target02 .simplebar-track.simplebar-horizontal {
    height: 6px;
    border-radius: 3px;
  }
}

.feature-cat-main .js-simplebar-target .simplebar-scrollbar::before,
.feature-cat-main .js-simplebar-target02 .simplebar-scrollbar::before {
  background-color: #97D3EB;
  opacity: 1;
  border-radius: 6px;
  top: 2px;
  bottom: 2px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .simplebar-track.simplebar-horizontal {
    margin: 0 auto;
  }
}

.feature-cat-main .d-functions {
  width: 100%;
  max-width: 100%;
  margin: 52px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-functions {
    width: calc(100% - 30px);
    margin: 16px auto 0;
  }
}

.feature-cat-main .d-functions-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 20px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-functions-items {
    padding-bottom: 10px;
    gap: 15px;
  }
}

.feature-cat-main .d-functions-item {
  width: 300px;
  padding: 0 0 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 18px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-functions-item {
    padding-bottom: 0;
    gap: 6px;
    width: 247px;
  }
}

.feature-cat-main .d-functions-detail {
  padding: 0;
}

.feature-cat-main .d-functions-detail dt {
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-functions-detail dt {
    font-size: 14px;
    text-align: left;
  }

  .feature-cat-main .d-functions-detail dt br {
    display: none !important;
  }
}

.feature-cat-main .d-functions-detail dd {
  margin: 15px 0 0;
  line-height: 1.7;
  font-size: 15px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-functions-detail dd {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.6;
  }
}

.feature-cat-main .d-btn>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #000;
  color: #fff;
  min-height: 58px;
  border-radius: 29px;
  width: 100%;
  text-decoration: none;
  font-weight: normal;
  font-size: 18px;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-btn>a {
    font-size: 12px;
    min-height: 45px;
    border-radius: 22.5px;
  }
}

.feature-cat-main .d-btn>a::after {
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  display: block;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-btn>a::after {
    width: 8px;
    height: 8px;
  }
}

.feature-cat-main .d-size-spec>.sizeHeader {
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid #000;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-spec>.sizeHeader {
    font-size: 15px;
  }
}

.feature-cat-main .d-size-spec>.sizeInfo {
  margin-top: 10px;
}

.feature-cat-main .d-size-spec>.sizeInfo>div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.feature-cat-main .d-size-spec>.sizeInfo>div>dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 108px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 17px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-spec>.sizeInfo>div>dt {
    font-size: 13px;
  }
}

.feature-cat-main .d-size-spec>.sizeInfo>div>dd {
  width: 100%;
  font-size: 18px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-spec>.sizeInfo>div>dd {
    font-size: 13px;
  }
}

.feature-cat-main .d-size-spec>.sizeInfo>div:nth-of-type(n+2) {
  margin-top: 9px;
}

.feature-cat-main .d-size-spec>.priceTxt {
  width: 100%;
  padding: 0 5px;
  margin: 7px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: 5px;
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-spec>.priceTxt {
    font-size: 15px;
  }
}

.feature-cat-main .d-size-spec>.priceTxt>span {
  font-weight: normal;
  font-size: 16px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-spec>.priceTxt>span {
    font-size: 12px;
  }
}

.feature-cat-main .d-size-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.feature-cat-main .d-size-items>.sizeItem {
  padding: 37px 28px 28px;
  background: #F7F7F7;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items>.sizeItem {
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}

.feature-cat-main .d-size-items>.sizeItem>.numIcon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 42px;
  min-width: 136px;
  padding: 3px 5px 3px;
  background: #000;
  color: #fff;
  position: absolute;
  top: -18px;
  left: 13px;
  line-height: 1;
  font-size: 25px;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items>.sizeItem>.numIcon {
    min-width: 96px;
    font-size: 18px;
    min-height: 30px;
    top: -15px;
    left: 26px;
  }
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items>.sizeItem>.numIcon>span {
    font-size: 15px;
  }
}

.feature-cat-main .d-size-items .d-fig {
  margin-top: 23px;
}

.feature-cat-main .d-size-items .d-btn {
  max-width: 310px;
  margin: 33px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items .d-btn {
    max-width: 220px;
    margin-top: 15px;
  }
}

.feature-cat-main .d-size-items.-col3>.sizeItem {
  width: calc(33.3333333333% - 13.3333333333px);
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items.-col3>.sizeItem {
    width: calc(554 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-size-items.-col2>.sizeItem {
  width: calc(50% - 10px);
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-size-items.-col2>.sizeItem {
    width: calc(908 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-size {
  margin-top: 78px;
}

.d-color-list {
  margin: 41px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 70px;
}

@media screen and (max-width: 750px) {
  .d-color-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 14px auto 0;
    gap: calc(39 * 100vw / var(--base-width-sp)) calc(30 * 100vw / var(--base-width-sp));
  }
}

.d-color-list>.colorItem {
  width: 290px;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  position: relative;
}

@media screen and (max-width: 750px) {
  .d-color-list>.colorItem {
    width: calc(320 * 100vw / var(--base-width-sp));
    font-size: 14px;
  }
}

.d-color-list>.colorItem>figure {
  position: relative;
  z-index: 2;
}

.d-color-list>.colorItem>figure p {
  margin: 66px auto 0;
}

@media screen and (max-width: 750px) {
  .d-color-list>.colorItem>figure p {
    margin: 33px auto 0;
  }
}

.d-color-list>.colorItem::after {
  content: "";
  display: block;
  position: absolute;
  width: 280px;
  height: 280px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 50px;
  border-radius: 50%;
  background: #fff;
}

@media screen and (max-width: 750px) {
  .d-color-list>.colorItem::after {
    width: calc(310 * 100vw / var(--base-width-sp));
    height: calc(310 * 100vw / var(--base-width-sp));
    top: calc(50 * 100vw / var(--base-width-sp));
  }
}

.d-color-list.-list02 {
  gap: 35px;
  margin-top: 0;
}

@media screen and (max-width: 750px) {
  .d-color-list.-list02 {
    gap: calc(45 * 100vw / var(--base-width-sp));
    margin-top: -12px;
  }
}

.d-color-list.-list02>.colorItem {
  width: 346px;
}

@media screen and (max-width: 750px) {
  .d-color-list.-list02>.colorItem {
    width: calc(310 * 100vw / var(--base-width-sp));
    overflow: hidden;
  }
}

@media screen and (max-width: 750px) {
  .d-color-list.-list02>.colorItem>figure {
    width: calc(388 * 100vw / var(--base-width-sp));
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.d-color-list.-list02>.colorItem>figure p {
  margin-top: 52px;
}

@media screen and (max-width: 750px) {
  .d-color-list.-list02>.colorItem>figure p {
    margin-top: 26px;
  }
}

.d-color-list.-list02>.colorItem::after {
  top: 88px;
}

@media screen and (max-width: 750px) {
  .d-color-list.-list02>.colorItem::after {
    top: calc(100 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sub-sec {
  width: 100%;
  max-width: 100%;
  overflow: visible;
}

.feature-cat-main .d-sub-sec>.innerWrap>.headingTxt {
  max-width: 200px;
  margin: 0 auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sub-sec.-functions {
    background: #f7f7f7;
  }
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sub-sec.-functions>.innerWrap {
    padding-top: 40px;
    padding-bottom: 53px;
  }
}

.feature-cat-main .d-sub-sec.-functions>.innerWrap>.headingTxt {
  max-width: 328px;
  position: relative;
  left: 17px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sub-sec.-functions>.innerWrap>.headingTxt {
    max-width: 184px;
    left: 0;
  }
}

.feature-cat-main .d-sub-sec.-size>.innerWrap>.headingTxt {
  max-width: 116px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sub-sec.-size>.innerWrap>.headingTxt {
    max-width: 80px;
  }
}

.feature-cat-main .d-sub-sec.-size>.innerWrap .d-size {
  margin-top: 78px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sub-sec.-size>.innerWrap .d-size {
    margin-top: 22px;
  }
}

.feature-cat-main .d-sub-sec.-color,
.feature-cat-main .d-sub-sec.-color02 {
  position: relative;
}

.feature-cat-main .d-sub-sec.-color::before,
.feature-cat-main .d-sub-sec.-color::after,
.feature-cat-main .d-sub-sec.-color02::before,
.feature-cat-main .d-sub-sec.-color02::after {
  content: "";
  background: #EAF4F8;
  display: block;
  width: 150vw;
  height: 100%;
  position: absolute;
  top: 0;
}

.feature-cat-main .d-sub-sec.-color::before,
.feature-cat-main .d-sub-sec.-color02::before {
  right: 0;
}

.feature-cat-main .d-sub-sec.-color::after,
.feature-cat-main .d-sub-sec.-color02::after {
  left: 0;
}

.feature-cat-main .d-sub-sec.-color>.innerWrap,
.feature-cat-main .d-sub-sec.-color02>.innerWrap {
  position: relative;
  padding: 82px 0 100px;
  z-index: 2;
}

@media screen and (max-width: 750px) {

  .feature-cat-main .d-sub-sec.-color>.innerWrap,
  .feature-cat-main .d-sub-sec.-color02>.innerWrap {
    padding: 32px 0 45px;
  }
}

.feature-cat-main .d-sub-sec.-color>.innerWrap>.headingTxt,
.feature-cat-main .d-sub-sec.-color02>.innerWrap>.headingTxt {
  max-width: 200px;
}

@media screen and (max-width: 750px) {

  .feature-cat-main .d-sub-sec.-color>.innerWrap>.headingTxt,
  .feature-cat-main .d-sub-sec.-color02>.innerWrap>.headingTxt {
    max-width: 120px;
  }
}

.feature-cat-main .d-sub-sec.-color02::before,
.feature-cat-main .d-sub-sec.-color02::after {
  background: #CFD8E3;
}

.feature-cat-main .d-sec {
  width: 100%;
  max-width: 100%;
  overflow: visible;
}

.feature-cat-main .d-sec>.innerWrap>.figWrap {
  width: 100%;
  max-width: 910px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto 0;
  gap: 50px 50px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec>.innerWrap>.figWrap {
    gap: 22px 22px;
  }
}

.feature-cat-main .d-sec>.innerWrap>.leadTxt {
  margin: 75px auto 0;
  text-align: center;
  font-size: 18px;
  line-height: 2;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec>.innerWrap>.leadTxt {
    margin: 27px auto 0;
    padding: 0 22px;
    text-align: left;
    font-size: 13px;
  }
}

.feature-cat-main .d-sec .d-sub-sec.-functions {
  margin: 135px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec .d-sub-sec.-functions {
    margin-top: 85px;
  }
}

.feature-cat-main .d-sec .d-sub-sec.-size {
  margin: 140px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec .d-sub-sec.-size {
    margin-top: 40px;
  }
}

.feature-cat-main .d-sec .d-sub-sec.-color,
.feature-cat-main .d-sec .d-sub-sec.-color02 {
  margin: 140px auto 0;
}

@media screen and (max-width: 750px) {

  .feature-cat-main .d-sec .d-sub-sec.-color,
  .feature-cat-main .d-sec .d-sub-sec.-color02 {
    margin-top: 90px;
  }
}

.feature-cat-main .d-sec.-sec01>.innerWrap>.headingTxt {
  max-width: 374px;
  margin: 0 auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01>.innerWrap>.headingTxt {
    max-width: 208px;
    left: 3px;
    position: relative;
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap {
  margin-top: 70px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap {
    margin-top: 20px;
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig01 {
  margin: 0 auto 0;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig01 {
    margin-right: 0;
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig01::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #EAF4F8;
  top: 100px;
  left: -60px;
  z-index: 1;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig01::after {
    top: calc(100 * 100vw / var(--base-width-sp));
    left: calc(-60 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig02 {
  margin: 0 auto 0 0;
  position: relative;
  z-index: 2;
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig02 .figTxt {
  position: absolute;
  top: 23px;
  left: 28px;
  z-index: 3;
  width: 222px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig02 .figTxt {
    top: calc(18 * 100vw / var(--base-width-sp));
    left: calc(28 * 100vw / var(--base-width-sp));
    width: calc(230 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig03 {
  margin: 0 20px 0 auto;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig03 {
    margin-right: 25px;
  }
}

.feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig03::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #EAF4F8;
  top: -100px;
  left: -60px;
  z-index: 1;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 .figWrap .d-fig.-fig03::after {
    top: calc(-100 * 100vw / var(--base-width-sp));
    left: calc(-60 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec02>.innerWrap>.headingTxt {
  max-width: 455px;
  margin: 0 auto 0;
  position: relative;
  left: 5px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02>.innerWrap>.headingTxt {
    max-width: 250px;
    left: 3px;
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap {
  margin: 70px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap {
    margin-top: 20px;
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig01 {
  margin: 0 auto 0;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig01 {
    margin-right: 0;
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig01::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #CFD8E3;
  top: 100px;
  left: -60px;
  z-index: 1;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig01::after {
    top: calc(100 * 100vw / var(--base-width-sp));
    left: calc(-60 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig02 {
  margin: 0 auto 0 0;
  position: relative;
  z-index: 2;
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03 {
  margin: 0 20px 0 auto;
  position: relative;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03 {
    margin-right: 25px;
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03 .figTxt {
  position: absolute;
  top: 26px;
  left: -47px;
  z-index: 3;
  width: 208px;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03 .figTxt {
    top: calc(33 * 100vw / var(--base-width-sp));
    left: calc(-47 * 100vw / var(--base-width-sp));
    width: calc(210 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #CFD8E3;
  top: -100px;
  left: -60px;
  z-index: 1;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .figWrap .d-fig.-fig03::after {
    top: calc(-100 * 100vw / var(--base-width-sp));
    left: calc(-60 * 100vw / var(--base-width-sp));
  }
}

.feature-cat-main .d-sec.-sec02 .d-sub-sec.-functions {
  margin: 171px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 .d-sub-sec.-functions {
    margin-top: 45px;
  }
}

.feature-cat-main {
  margin: 60px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main {
    margin-top: 32px;
  }
}

.feature-cat-main .d-nav {
  margin: 0 auto 0;
}

.feature-cat-main .d-sec.-sec01 {
  margin: 141px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec01 {
    margin-top: 59px;
  }
}

.feature-cat-main .d-sec.-sec02 {
  margin: 141px auto 0;
}

@media screen and (max-width: 750px) {
  .feature-cat-main .d-sec.-sec02 {
    margin-top: 60px;
  }
}

.feature-cat-main .js-anime.-fade01 {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: opacity 1s ease-out, -webkit-transform 1s ease-out;
  transition: opacity 1s ease-out, -webkit-transform 1s ease-out;
  transition: opacity 1s ease-out, transform 1s ease-out;
  transition: opacity 1s ease-out, transform 1s ease-out, -webkit-transform 1s ease-out;
}

.feature-cat-main .js-anime.-fade01.-delay01 {
  -webkit-transition: opacity 1s ease-out 0.8s, -webkit-transform 1s ease-out 0.8s;
  transition: opacity 1s ease-out 0.8s, -webkit-transform 1s ease-out 0.8s;
  transition: opacity 1s ease-out 0.8s, transform 1s ease-out 0.8s;
  transition: opacity 1s ease-out 0.8s, transform 1s ease-out 0.8s, -webkit-transform 1s ease-out 0.8s;
}

.feature-cat-main .js-anime.-fade01.is-animated {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

html[data-browse-mode=P] .hidden-pc {
  display: none !important;
}

html[data-browse-mode=S] .hidden-sp {
  display: none !important;
}